a.normal:link { font-size:32pt;
                color:yeloow;
                font-family:impact;
                                 }

a.normal:visited { font-size:32pt;
         color:silver;
         font-family:impact;
        }

a.normal:active { font-size:32pt;
         color:ff0000;
         font-family:impact;
        }


a.resi:link { font-size:32pt;
                color:yeloow;
                font-family:BIZ UDPゴシック;
                                 }
a.resi:visited { font-size:25pt;
                color:silver;
                font-family:BIZ UDPゴシック;
                                 }

a.resi:active { font-size:25pt;
                color:ff0000;
                font-family:BIZ UDPゴシック;
                                 }

a.index:link { font-size:9pt;
         color:#0000ff;
         text-decoration:underline;
         }

a.index:visited { font-size:9pt;
         color:#999999;
         text-decoration:underline;
                 }

/*　アンカーの種類ここまで　*/
